/* layouts */

.dropit, #footnav {
    list-style: none;
    padding: 0;
    margin: 0;

}

#mobdrop{
    display: none;
}
.container { margin: 0 auto; text-align: left;}
#advsearchinner{ margin: 0 auto; text-align: right; }
#nav{ margin: 0 auto; text-align: left; }
#langsearch{ margin: 0 auto; text-align: left; }
#footer{ text-align: left; margin: 0 auto; }
#tweet{ text-align: left; margin: 0 auto; }

#advsearch{ padding: 2px 10px; font-size: 14px;}
#colleftinner{ padding: 10px; }
#colrightinner{ padding: 10px; }
#onepageinner{ padding: 10px;}
#langsearchinnerpad{ padding: 3px 0; }
#footerinner{ padding: 10px}


.holder{ background-color: #fff; text-align: center; clear: both; width: 100%; }
#advsearch{ background-color: #fff; text-align: center; clear: both; width: 100%; }
#navholder{ background-color: #4D6788; color: #fff; text-align: center; clear: both; width: 100%; }
#footerholder{ background-color: #4D6788; color: #fff; text-align: center; clear: both; width: 100%; }
#tweetholder{ background-color: #fff; color: #4D6788; text-align: center; clear: both; width: 100%; }
#langsearchholder{ background-color: #94A4B8; text-align: center; clear: both; width: 100%; }

#bannerholder{
    background-color: #2F3F53; 
    border-top: solid 1px #fff; 
    border-bottom: solid 1px #fff;
}

#bannerright{
    position: relative;
}

#bannerright .bannerinner{
    position:absolute;
    bottom:0;
    right:0;    
}

.bannerinner{
    padding: 10px 10px 10px 0px;
}

#mobilebanner{
    display: none;
}

#logo{
    line-height: 1;
    padding-left: 93px !important;
    background-image: url(/assets/images/logo4mast.png);
    background-repeat: no-repeat;
    background-size: 83px;
    font-weight: 400;
    color: #ffffff;
}

#logo .yellow{
    color: #FFCC00;
    font-weight: 400;
}

#bannerright h1{
    color: #ffffff;
    font-weight: 400;
}


/* non mobile */
@media (min-width:481px) {

    .colpad1{ padding:0 4% 10px 0; }
    .colpad2{ padding:0 2% 10px 2%; }
    .colpad3{ padding:0 0 10px 4%; }

    #colleft { float: left; width: 70%; }
    #colright{ width: 30%; margin-left: 70%; }
    #bannerleft{ 
        float:left; 
        width: 470px; 
    }
    
    #bannerright{ margin-left: 470px; text-align: right; }
    #langsearchinnerl{float: left;}
    #langsearchinnerr{text-align: right;}
    .langsearchinnerpad{padding: 5px 10px;}
    .homepanel{
        width: 33.33%; float: left;
    }
}

/* desktoplayout */
@media (min-width:1024px) {
    .container, #advsearchinner, #nav , #langsearch, #footer, #tweet{
        width: 1024px;
    }
    
    #c{
        left: -350px;
        width: 900px;
    }
    
    .fullpanelholder{
        height: 217px;
        overflow: hidden;
    }
    
    img.inline{
        float: left;
        border: solid 1px #ccc;
        margin: 8px 18px 5px 0;
    }
    
    #petitionleft{
        display: inline-block;
    }
        
    
    #petitionright{
        display: inline-block;
        text-align: right;
        float: right;
    }
    
}

@media (min-width:800px) and (max-width:1023px) {
    img.inline{
        float: left;
        border: solid 1px #ccc;
        margin: 8px 18px 5px 0;
    }    
}

@media (min-width:481px) and (max-width:800px) {
    img.inline{
        width: 100%;
        border: solid 1px #ccc;
        margin: 8px 18px 5px 0;
    }    
    
    .fieldinput input{
        width: 95% !important;
    }
    
    .fieldinput input.tickbox{
        width: auto !important;
    }
    
    .fieldinput textarea{
        width: 95% !important;
    }     
}


/* mid */
@media (min-width:481px) and (max-width:1023px) {
    .container, #advsearchinner, #nav , #langsearch, #footer, #tweet{ 
        width: 100%;
    }
    #navul ul{
        display: none !important;
    }
    
    .panelimglink img{
        width: 100% !important;
        height: auto;
    }
    
    .fullpanelholder{
        /*height: 217px;*/
        /*overflow: hidden;*/
    }

    .countryform{
        clear: both;
        margin-left: 0;
    }

     #petitionright{
        display: block;
        text-align: left;
        float: none;
    }
    #petitionleft{
        display: block;
    }
    
}

/* phone */
@media (max-width:480px) {
    
    #mobilebanner{
        clear: both;
        display: block;
        background-color: #fff;
        text-align: left;
        padding: 1px 0 15px 0;
    }
    
    #mobdrop{
       display: block; 
       padding: 5px 10px;
       text-align: left;
    }
    
    #mobdrop a{
        display: block;
        color: #fff;
    }
    
    #lines { 
        display: inline-block;
        border-bottom: 7px double #fff; 
        border-top: 2px solid #fff; 
        content:"";
        height: 3px; 
        width:16px;
    }
    #navul {
        display: none;
    }
    
    #navul ul{
        display: none !important;
    }
    
    #navul li{ 
        display: block !important;
    }
    
    #navul li.liimg{ 
        display: inline-block !important;
    }
    
    #advsearchinner{
        background-color: #94A4B8;
        color: #fff;
        text-align: left;
    }

    #advsearchinner a{
        color: #fff;
    }
    
    #testhomepage{
        font-size: 16px !important;
    }
    
    #advsrch{
        display: none;
    }
    
    .container, #advsearchinner, #nav , #langsearch, #footer{ 
        width: 100%;
    }

    .colpad1{ padding: 5px; }
    .colpad2{ padding: 5px; }
    .colpad3{ padding: 5px; }
    
    #colleft { width: 100%; }
    #colright { width: 100%; }
    
    #langsearchinnerl{ padding: 10px; }
    #langsearchinnerr{ padding: 0 10px 10px 10px; }
    
    .homepanel{
        width: 100%;
    }
    
    #bannerholder{
        display: none;
    }
    
    .panelimglink img{
        width: 100% !important;
        height: auto;
    }

    .fullpanelholder{
        /*height: 217px;*/
        /*overflow: hidden;*/
    }

    img.inline{
        width: 100%;
        border: solid 1px #ccc;
    }     
    
    .flag{
        float: none;
        width: 100%;
    }
    
    .standfirst{
        margin-left: 0;
    }
    
    .fieldholder, .fieldlabel, .fieldinput{
        float: none;
        text-align: left;
        margin-left: 0;
    }
    
    .fieldinput input{
        width: 95% !important;
    }

    .fieldinput input.tickbox{
        width: auto !important;
    }
 
    .fieldinput textarea{
        width: 95% !important;
    }   
    
    .countryform{
        clear: both;
        margin-left: 0;
    }
    
    #petitionleft{
        display: block;
    }
    
    #petitionright{
        display: block;
        float: none;
        text-align: left;
    }
}